@media screen and (max-width: 640px) {
  br.sp_only {
    display: inherit;
  }
}
@media screen and (min-width: 641px) {
  body {
    background: url(../kawamae_4/images/bg_main.png) repeat center top #f2f3f3;
  }
}

.contents figure {
  margin: 0 auto;
}
.contents figure img {
  width: 100%;
}
.contents figcaption {
  margin-top: .5em;
}
.contents .mw600 {
  max-width: 600px;
}
.contents .mw480 {
  max-width: 480px;
}
.contents .mw300 {
  max-width: 300px;
}
.contents .txtCenter {
  text-align: center;
}
.contents a {
  word-break: break-all;
}
.contents .strong {
  font-weight: bold;
}
.contents .sup {
  font-size: 1.2rem;
  vertical-align: top;
}

#left_column {
  padding-top: 0;
}
#left_column .inner {
  width: 740px;
  font-size: 1.6rem;
}
@media screen and (max-width: 640px) {
  #left_column .inner {
    width: 92%;
    font-size: 1.6rem;
  }
}
#left_column .inner a {
  color: #1c68be;
}

#left_column h3 {
  padding: 6px 0 6px 30px;
  background: url(../kawamae_4/images/bg_title_pc.png) no-repeat left top;
  background-size: 100% 100%;
  color: #fff;
  font-size: 1.9rem;
  position: relative;
}
#left_column h3::before {
  content: "";
  display: block;
  width: 5px;
  height: 60%;
  background: #fff;
  position: absolute;
  left: 15px;
  top: 20%;
}
@media screen and (max-width: 640px) {
  #left_column h3 {
    padding: 10px 0 10px 30px;
    background-image: url(../kawamae_4/images/bg_title_sp.png);
    background-size: 100% 100%;
  }
}
#left_column .int_a {
  padding-left: 3em;
  position: relative;
}
#left_column .int_a .int_head_kato {
  position: absolute;
  left: 0;
  top: 0;
}
#left_column .int_q {
  margin: 1.6em 0;
  color: #4f86b0;
  position: relative;
  text-indent: 1em;
}
#left_column .int_q::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.8em;
  width: 0.8em;
  height: 2px;
  background: #4f86b0;
}
#left_column .intQuote.color-2 {
  background: #e7e2cc;
}

/* add style */
.col-box {
  margin: 1em 0;
}
.col-box:after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}
.col-box_left {
  width: 380px;
  float: left;
}
.col-box_right {
  width: 320px;
  float: right;
}
@media screen and (max-width: 640px) {
  .col-box_left,
  .col-box_right {
    width: auto;
    float: none;
  }
}
#left_column .int_subHd {
  background: #cce0e7;
  margin: 30px 0 30px 3em;
  padding: 20px;
  text-align: center;
  font-weight: bold;
  font-size: 1.8rem;
}
@media screen and (max-width: 640px) {
  #left_column .int_subHd {
  }
}



.kv-nav {
  margin-bottom: 68px;
}
@media screen and (max-width: 640px) {
  .kv-nav {
    margin-bottom: 40px;
  }
}
.kv-nav h2 {
  line-height: 0 !important;
  margin: 0 !important;
  padding: 0;
}
.kv-nav img {
  width: 100%;
}
.kv-nav_indent {
  text-indent: -9999px;
  line-height: 0;
  height: 0;
  margin: 0;
}
.kv-nav_list-wrap {
  border-left: solid #fff 1px;
  border-top: solid #fff 1px;
  background: #000;
}
.kv-nav_list-wrap:after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}
.kv-nav_list {
  width: 50%;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
}
@media screen and (max-width: 640px) {
  .kv-nav_list {
    width: auto;
    float: none;
  }
}
.kv-nav_list li {
  height: 70px;
  border-right: solid #fff 1px;
  border-bottom: solid #fff 1px;
  box-sizing: border-box;
}
@media screen and (max-width: 640px) {
  .kv-nav_list li {
    height: 60px;
  }
}
@media screen and (min-width: 641px) {
  .kv-nav_list li:last-of-type {
    border-bottom: none;
  }
}
.kv-nav_list li a {
  width: 100%;
  height: 100%;
  padding: 0 50px;
  box-sizing: border-box;
  color: #fff;
  font-size: 1.6rem;
  line-height: 1.6;
  text-decoration: none;
  text-align: center;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}
@media screen and (max-width: 640px) {
  .kv-nav_list li a {
    font-size: 1.4rem;
    padding: 0 38px;
  }
}
.kv-nav_list li a::before {
  content: "";
  width: 14px;
  height: 14px;
  border-right: solid 2px #fff;
  border-bottom: solid 2px #fff;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  right: 25px;
  top: 50%;
  margin-top: -14px;
}
@media screen and (max-width: 640px) {
  .kv-nav_list li a::before {
    width: 12px;
    height: 12px;
    right: 17px;
    margin-top: -11px;
  }
}

.lead {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 50px;
}
@media screen and (max-width: 640px) {
  .lead {
    font-size: 1.8rem;
    margin-bottom: 20px;
  }
}
.lead_sub {
  font-size:87.5%;
  font-weight: normal;
}

.serial-list {
  margin: 0 0 50px;
  padding: 0;
}
.serial-list li {
  list-style-type: none;
  background-color: #efefef;
  padding: 5px 10px;
  margin-bottom: 10px;
}

.profile {
  background: #efefef;
  margin-bottom: 78px;
  padding: 16px 40px 16px 40px;
  color: #333;
  position: relative;
}
@media screen and (max-width: 640px) {
  .profile {
    margin-bottom: 48px;
    padding: 22px 18px 5px;
  }
}
.profile_name {
  font-size: 1.8rem;
  margin-bottom: 1em;
}
@media screen and (max-width: 640px) {
  .profile_name {
    font-size: 1.8rem;
    font-weight: bold;
  }
}

.profile_detail {
  margin-top: 1.5em;
  font-size: 1.6rem;
  line-height: 1.6;
}
@media screen and (max-width: 640px) {
  .profile_detail {
    margin-top: 5px;
  }
}
.profile_img {
  position: absolute;
  right: 40px;
  top: 30px;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 640px) {
  .profile_img {
    width: 100px;
    right: 20px;
    top: 20px;
  }
}
.profile_img img {
  width: 100%;
}

aside p {
  font-size:87.5%;
}
aside a {
  text-decoration: none;
}
aside .color-blue {
  color: #1c68be;
}

.bggray {
  background: #efefef;
  padding: 20px 10px 20px 50px;
}
@media screen and (max-width: 640px) {
  .bggray {
    padding: 20px 20px 20px 30px;
  }
}

.input-output dd {
  color: #fff;
  border-radius: 5px;
  padding: 8px 20px;
  margin: 0 0 10px 0;
}
.input-output dd.input {
  background-color: #888;
}
.input-output dd.output {
  background-color: #333;
}
.input-output dd.input02 {
  background-color: #7c92a4;
}
.input-output dd.output02 {
  background-color: #414c55;
}
.input-output dd.array {
  color: #333;
  margin-bottom: 0;
}
.contents .input-output_block .input-output {
  background-color: #efefef;
  padding: 20px 3%;
}
.contents .input-output_block figcaption {
  text-align: center;
}

ol.closebracket-list {
  background-color: #efefef;
  padding: 20px 3%;
}
ol.closebracket-list li {
	list-style-type: none;
	counter-increment: cnt;
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: .5em;
}
ol.closebracket-list li::before {
	content: counter(cnt) ") ";
}
.input-output ul,
.input-output ol {
  margin: 1em 0;
}
ul.asterisk-list {

}
ul.asterisk-list li {
  list-style-type: none;
}
ul.asterisk-list li::before {
  content: '*';
}

.fsSS {
  font-size: 85%;
}

.column-box {
  background-color: #efefef;
  padding: 10px;
}

.code-box {
  display: block;
  background: #f3f3f3;
  padding: 10px;
  border-radius: 8px;
  margin-bottom: 1rem;
  font-family: monospace;
  font-size: 80%;
}
.code-inner {
  display: block;
  overflow-x: auto;
  scrollbar-width: thin;
}
/*
.code span {
  display: block;
}

.code {
  counter-reset: line-number;
}

.code span {
  counter-increment: line-number;
  display: list-item;
  padding-left: 1rem;
  margin-left: 1rem;
}

.code span::marker {
  content: counter(line-number);
  color: #aaa;
}
*/

blockquote {
  position: relative;
  padding: 35px 15px 10px 15px;
  box-sizing: border-box;
  font-style: italic;
  background: #f5f5f5;
  border-left: 4px solid #849db2;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.14);
  margin: 20px 2em 50px 2em;
}

blockquote:before{
  display: inline-block;
  position: absolute;
  top: 10px;
  left: 15px;
  content: "\f10d";
  font-family: "Font Awesome 5 Free";
  color: #849db2;
  font-size: 28px;
  line-height: 1;
  font-weight: 900;
}

blockquote p {
  padding: 0;
  margin: 7px 0;
  line-height: 1.7;
}

blockquote cite {
  display: block;
  text-align: right;
  color: #888888;
  font-size: 0.9em;
}

.text-red {
  color: #c00000;
}

figure .explanation {
  margin: 60px 0 1em;
  padding: 20px 3%;
  border: solid #ccc 1px;
  text-align: left;
}

.notes-list {
  margin: 0 0 2em;
  padding: 0;
}
.notes-list li {
  list-style-type: none;
  font-size: 1.3rem;
  color: #888888;
  text-indent: -2em;
  margin-left: 2em;
}
.edit-dep-notes-hd {
  font-size: 1.3rem;
  font-weight: normal;
  color: #888888;
  margin-bottom: 0;
}
